Subject: Re: La Plata emissions issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 08:07:00 -0800 (PST)

Rick, Terry had informed me that Solar had trouble with this unit in making 
its emissions guarantees, prior to shipping it to La Plata.  I was not aware 
of this when I permitted the unit.a couple of years ago. In an attempt to 
solve the problem, in November,  I had submitted a modification to the permit 
to the state of Colorado  requesting additional emissions as it appears the 
unit exceeds its permitted levels during the colder months.  I received a 
call form the state of Colorado and they said they are hesitant to approve of 
more emissions for us.  We reached an agreement with the state that they 
would remove the pound per hour limit and keep the ton per year requirement 
in an attempt to give us more operating room (the higher emissions months 
would be balanced by the warmer months which produce less emissions.  
However, after Terry went through the calculations we were still exceeding 
the permitted emission limits when we calculated yearly limits.  I dont know 
if Solar might have sold us a bill of goods but based upon emisisons 
calculations, the unit cant stay under the emissions guarantees that Solar 
promised.   We have notified the state of Colorado, as the permit requires 
and Im sure they will be following up on this.   Let me know what Solar 
says.......

Team San-Juan-LaPlata

01/24/2001 11:08 AM

To: Rick Smith/ET&S/Enron@Enron
cc: Larry Campbell/ET&S/Enron@Enron, Rich Jolly/ET&S/Enron@Enron 

Subject: La Plata emissions issues

Rick, the A-102 unit at LaPlata is at a point, using calculated rolling 
averages, that it is exceeding the tons per year emissions level of NOX, CO, 
and VOC. If we continue to run at these points it could mean an NOV. The 
numbers that we used on the permit are the guranteed emission numbers from 
Solar Turbines (per Larry Campbell). We were wondering if you could approach 
Leon O'Brien and/or Ernie Roberts on what Solar could do to remedy this 
problem. We feel that a communication coming from you and Rich might carry a 
little more weight then the LaPlata Gang could muster. Larry Campbell 
suggested that we try to remedy this through Solar Turbines first, before we 
pursue other avenues. Let us know if we can help in any 
way.                       Tnanks, Terry